@charset "utf-8";
/* CSS Document */

/* Table of Contents*/

#tblcontentstitle {
	font-size: 20px;
	font-weight:bold;
	color:#FFFFFF;
	width: 675px;
	background-image: url("/images/explore_head.png");
	height: 128px;
	color: #FFFFFF;
	border-bottom: thin solid;
	padding:0px;
}

#categorydescription {
	width: 675px;
	height:300px;
	font-size: 12px;
	color: #ffffff;
	border-top: thin solid;
	background-image: url("/images/explore_bg.png");
	border-top-color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 0px;
	vertical-align: bottom;
}

#tblofcontents {
	width: 675px;
	height:240px;
	margin-left: 0px;
	font-size: 18px;
	color: #FFFFFF;
}
#tblofcontents li {
	display:block;
	padding-top:20px;
	list-style:none;
}
#tblofcontents ul {
	padding:0px;
	margin:0pt;
}
#tblofcontents li a {
	font-weight:bold;

}

#leftcolumn {
	width: 340px;
	height:240px;
	float:left;
	padding-left: 40px;
}
#rightcolumn {
	width: 260px;
	height:240px;
	float:right;
	margin: auto;
	padding-left: 20px;
}